@font-face {
    font-family: "IBM Plex Sans";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/a6a45b84-06da-4fb5-ace6-35fa9edcc937.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IBM Plex Sans";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/adaf8e82-25bc-4adf-a980-39af55845399.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IBM Plex Sans";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/1c25a66b-858a-4274-a325-772e72837c3e.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IBM Plex Sans";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/45472e19-a965-4e6c-bf7b-5e577ca31e0f.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "IBM Plex Sans";
    src: url("https://onecdn.io/uploaded-font-storage/a0be62df-30f4-4cfd-b928-7c93a5afab84/651ee4d7-ce0d-4cf7-acf5-35e7717e52ee.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
